.dash-container {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
  }
  
  .dashboardsidebar {
    width: 200px;
    
    color:var(--primarytextcolor);
    width: 25%;
   
  }
  
  .dashboardsidebar ul {
    list-style-type: none;
    padding: 0;
  }
  
  .dashboardsidebar ul li {
    padding: 10px;
    padding: var(--standard-padding);
    border-bottom: var(--border);
  }
  
  .dashboardsidebar ul li a {
    color:var(--primarytextcolor);
    text-decoration: none;
    display: block;
  }
  
  .dashboardsidebar ul li a:hover,
  .dashboardsidebar ul li a:active,
  .dashboardsidebar ul li a:focus {
     color: var(--seconddarycolor);
  }
  .active{
    color: var(--seconddarycolor) !important;
    
  }
  
  .user-dashboard {
    flex: 1;
    padding: 20px;
    width: 100%;
 
  }
  
  .user-dashboard h2 {
    margin-top: 0;
  }
.detail-heading1 {
  background-color: #fff;
  color: #000;
  width: 100%;
  padding: 10px 0;
}
.dash-input{
  padding: 15px 20px;
    text-align: left !important; 
    margin: 10px 0 10px;
    font-family: var(--primaryfont);
    border: 1px solid #fff;
}
.mid-divider{
  border-right: 2px solid #fff;
}
  /* 
  Order Page
  */
  .order-package-container {
    gap: 30px;
  }
  .package-detail{
    display: grid;
    grid-template-columns: auto auto auto auto auto ;

    overflow: hidden;
    
    overflow-x: auto;
    background-color: #222121;
    text-align: center;
  }
  .package-detail > div{
    font-weight: 300;
    font-size: 1rem;
    padding: 1rem 0 !important;
  }
  .sno{
    font-size: 3rem;
    padding: .8rem 0;
  }
  .pack-heading1,
  .pack-heading,
  .order-details p span{
    color: var(--seconddarycolor);
    font-size: 1.2rem !important;
  }
  .pack-heading{
    text-transform: uppercase;
    border-bottom: var(--border);
    
    font-weight: 700 !important;
  }
  .pack-heading1{
    text-transform: uppercase;
    border-bottom: var(--border-heading);
    /* border-top: var(--border); */
    font-size: 1.1rem;

  }
  .bnone{
    border: none !important;
  }

  .package-discription{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
   
    overflow: hidden;
    overflow-y: auto;
    overflow-x: auto;
  }
.package-breif{
    width: 100%;
    display: grid;
    grid-template-columns: auto auto auto auto auto auto;
    /* gap: 10px; */
    background-color:var(--primarytextcolor);
    text-align: center;
    padding: 10px;
    color: var(--bodycolor);
}
.package-breif > div{
    padding: 1rem 0;

}
.package-slot{
    flex: 1 0 ;
}
.pack-detail{
    font-weight: 600;
    font-size: 1.3rem;
    padding: 0.9rem 0 !important;
    border-bottom: var(--dashed-border);
}
.pack-detail a{
    text-decoration: underline;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
}
.booking-contact{
  padding: 3rem 0 0;
}
.booking-contact p{
  font-size: 1.5rem;
  line-height: 3rem;
}
.order-history{
    margin-bottom: 1rem;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.order-details{
    background-color:var(--userbghighlight);
    padding: 1rem;
    font-size: 1rem;
    
}
.order-details p span{
    text-transform: uppercase;

}
/* profile-container */
.profile-container{
    text-align:left ;

}
.profile-container input{
    width: 100%;
    padding: var(--standard-padding);
    text-align:left ;
}

/* tab menue */

.tabmenu{
  display: flex;
  flex-direction: row;
  gap: 1rem; 
  width: 100%;

}

.tabmenu .mtab{
      flex:1;
      padding: 1rem 0;
      border-bottom: 1px solid #fff;
      display: flex;
      justify-content: center;
      align-content: center;
      cursor: pointer;
    
}
.tabmenu .mtab a{
  color: var(--primarytextcolor);
  font-weight: 700;
      font-family: var( --primaryfont);
      font-size: 1.5rem;
      text-transform: uppercase;
}

.tabmenu .activetab{
  border-bottom: 1px solid var(--seconddarycolor);
  color: var(--seconddarycolor);
}
.tabmenu .activetab a{

  color: var(--seconddarycolor);
}

.empty-sepratior{
  width: 100%;
  height:5rem;
}
.membership-valid-block{
  display: flex;
  flex-direction: column;
  padding: 1rem 0;
  width: 100%;
  margin: 3rem 0; 
 
} 
.mb-heading{
  font-family: var(--primaryfont);
  font-size: 1.8rem;
  margin: 0 0 2rem 0;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  
}
.mg-main-block{
  display: flex;
  gap: 1rem;
  width: 100%;
  padding-bottom: 1.3rem;
  flex-wrap: wrap;
}
.mb-inner-cell{
  flex: 2 20%;
  display: flex;
  align-items: center;
  gap: 2rem;
  padding: 0 20px;
}
.fl1{
  flex:1;
}
.fl2{
  flex:2;
}
.fl3{
  flex:3;
}
.button01,
.button02
{
  display: flex;
  justify-content: center;
  justify-items: center;
  align-content: center;
  align-items: center;
  padding: 19px 3rem;
  font-family: var(--primaryfont);
  font-weight: 700;
}

.button01{
  color: var(--bodycolor);
  background-color: var(--primarytextcolor);

}
.button02{
  border: var(--border01);
  color: var(--primarytextcolor);
  padding: 10px 3rem;
}

.button02:hover{
  border: var(--border01-hover);
  color: var(--seconddarycolor);
}
.mbi-c{
   display: flex;
   flex-direction: row; 
  

}
.mbi-c p{
  margin-right: 1rem;
  font-size: 1.4rem;
  font-family: var(--primaryfont);
  font-weight: 300;
}
.mbi-c p span{
  font-size: 1rem;
  font-family: var(--primaryfont);
  font-weight: 700;
}

/*  Subscription Page starts */
.subscription-detais{

  width: 100%;
}
.sub-det-row{
  gap: 10px;
  flex-wrap: wrap;
}
.sd-co1{
  
  background-color: var(--primarytextcolor);
  font-family: var(--primaryfont);
  color: var(--bodycolor);
  display: flex;
  margin-bottom: 50px;
  flex-direction: column;
  width: 70%;

 
}
.sd-co1 .sd-timeslot-block{
  display: flex;
  width: 100%;
  justify-content: center;
  border-top: 1px dashed #8a8989;
  padding: 20px 0 ;
}


.sd-co1 ul{
  display: flex;

  margin: 0;
  /* width: 100%; */
  flex-wrap: wrap;
  padding: 0;
}
.sd-co1 ul li{
  display: flex;
  justify-content: center;
  align-items: center;
  /* border-right: 2px solid var(--seconddarycolor); */
  text-align: center;
  /* margin: 22px 0 10px; */
  text-transform: uppercase;
  position: relative;
  /* width: 25%; */
  font-size: 1.2rem;
  flex: 1;
  height: 60px;
}
.sd-co1 ul li:nth-child(1)::after,
.sd-co1 ul li:nth-child(4)::after {
  content: '|';
  right: 0;
  position: absolute;
  font-size: 30px;
  color: var(--seconddarycolor);
}
.sd-co1 ul li:nth-child(2)::after {
  content: '-';
  right: 0;
  position: absolute;
  font-size: 30px;
  color: var(--seconddarycolor);
}
.sd-co1 ul .validfrom-text::before,
.sd-co1 ul .expires-end::before,
.sd-co1 ul .order-dop-text::before,
.sd-co1 ul .orderno::before,
.sd-co1 ul .space-name::before,
.sd-co1 ul .order-amount::before,
.sd-co1 ul .slotnumber::before{
  position: absolute;
  font-size: 1.2rem;
  width: 100%;
  text-align: center;
  top: -25px;
  TRANSFORM: TRANSLATE(-2%, 0%);
  color: var(--primarytextcolor);
  z-index: 0;

}
.sd-co1 ul .validfrom-text::before{
  content: "VALID FROM";
 
}
.sd-co1 ul .expires-end::before{
  content: "EXPIRES END";
 
}
.sd-co1 ul .order-dop-text::before{
  content: "DATE OF PURCHASE";
 
}
.sd-co1 ul .orderno::before{
  content: "ORDER ID";
 
}
.sd-co1 ul .order-amount::before{
  content: "AMOUNT";
 
}
.sd-co1 ul .space-name::before{
  content: "SPACE";
}
.sd-co1 ul .slotnumber::before{
  content: "Time Slot";
}
.sd-co1 ul .sd-col-head{
  font-size: 2rem;
  font-weight:700 !important;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}
.sd-co1 ul li:last-child{
  border-right: none;
}
.sd-co1 a{
  color: var(--bodycolor);
  font-weight: 700;
}
.sd-co1 a:hover{
  color: var(--seconddarycolor);
  font-weight: 700;
}
.heading-subscription{
  
}
.heading-subscription .sd-co1{
  background-color: transparent;
  color: var(--primarytextcolor);
  margin-bottom: 0px;
}

.heading-subscription .sd-co1 ul li {

  border-right: none;
  margin: 0;
  font-weight: 400;
  position:relative;
}

.inheading{
  margin: 50px 00 50px 0;
  display: flex;
  flex-direction: row;

}
.inheading p{
  font-size: 2.5rem;
  color: var(--primarytextcolor);
  font-family: inherit;
}

.active-subscription {
 margin-bottom: 3rem;
}

.inactive-subscription{
  
}
.inactive-subscription .sd-co1 a{
  color: #8a8989;
  cursor: default;
}
.sd-co2{
  flex:1;
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 18px;
}
.active-style{
  color: green !important;
}
/* to buy Product Page  */

.products-buy{
  width: 100%;
  display: flex;
  flex-direction: column;
}
.products-buy h1{
  font-size: 4rem;
}
.pro-desc-block{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  gap: 5dvw;
}
.pro-desc-block .pb-image{
  flex:2;
}
.pro-desc-block .pb-image img{
  width: 100%;
  aspect-ratio: 5/3;

}
.pro-desc-block .pb-discription{
  flex:3;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: baseline;
  padding: 0;
  /* text-align: justify; */
  align-content: baseline;
  flex-direction: column;

}
.pro-desc-block .pb-discription p{
  font-size: 1.1rem;
  padding: .4rem 0 ;
  margin: 0;
}
.pro-desc-block .pb-discription h3{
  
  color: var(--primarytextcolor);
  width: 100%;
  margin: 0;
  font-size: xx-large;
  margin-bottom: 1rem;
 

}
.pro-desc-block .pb-buttons{
  width: 25%;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.pro-desc-block .pb-buttons .button02{
  padding: 1rem 3rem;
}
.pb-heading-price{
  display: flex;
  flex-direction: row;

  padding: 1rem 0 1rem 0;
  margin-bottom: 2rem;

}
.pb-heading-price h2{
  font-size: 3rem;
  margin: 0;
  
  
}
.pb-heading-price h2 span{
  background-color: #fff;
  color: var(--bodycolor);
  padding: 0 10px;
  margin-left:1rem ;
  font-size: 2.5rem;


  
}
.book-subscription-block{
  display: flex;
  justify-content: center;
  padding: 0 0 3rem 0;
}
.book-subscription-block .sd-co2{
  justify-items: end;
  justify-content: flex-end;

}
.dip-none-mobile{

}

@media screen and (max-width:580px){
  .pb-heading-price h2 {
    font-size: 3rem;
    margin: 0;
    line-height: normal;
}
.pro-desc-block .pb-image {
  flex: auto;
}
.pro-desc-block .pb-discription p {
  font-size: 1.6rem;
  padding: 1rem 0;
  margin: 0;
}
main {
  padding: 30px 0;
  flex-direction: column;
}
.dip-none-mobile {
  display: none;
}
.sd-co1 ul{
  padding-top: 20px;
}
.sd-co1 ul li {
  border-right: none;
  width: 100%;
  /* border-bottom: 2px solid var(--seconddarycolor); */
  margin: 8px 10px;
  flex: unset;
  justify-content: end;
  height: auto;
}
.sub-det-row{
  margin-bottom: 20px;
}
.sd-co1 ul .border-small{
  border-right: 2px solid var(--seconddarycolor);
}

.sd-co1 ul li:last-child{
  border-bottom: none;
}

.sd-co1 {
  flex: none;
  width: 100%;
  margin-bottom: 10px;
}

.tabmenu .mtab a {
 
  font-size: 1.2rem;
  text-align: center;
  display: flex;
  align-items: end;
 
}
.sd-co1 ul .validfrom-text::before,
.sd-co1 ul .expires-end::before,
.sd-co1 ul .order-amount::before,
.sd-co1 ul .order-dop-text::before,
.sd-co1 ul .space-name::before,
.sd-co1 ul .orderno::before,
.sd-co1 ul .slotnumber::before{

  font-size: 1.4rem;
  left: 20px;
  top: 5px;
  z-index: 1;
  text-align: left;
  color: var(--seconddarycolor);
  font-weight: 700;
}
.book-subscription-block .button01{
  width:100% ;

}

.mbi-c p span {
  font-size: 1.9rem;

}
.mbi-c p {
  
  font-size: 2.3rem;
  
}
.sd-co1 ul li:nth-child(1)::after, 
.sd-co1 ul li:nth-child(4)::after,
.sd-co1 ul li:nth-child(2)::after {
  color:transparent;
}


}